MWProParserInternal Namespace Reference

Internal: the structures of a MWProParser. More...

## Classes

struct | Zone
| Internal: a struct used to store a zone. More...
struct | TextZoneData
| Internal: a struct used to store a text zone. More...
struct | Token
| Internal: a struct used to store a text zone. More...
struct | TextZone
| Internal: a struct used to store a text zone. More...
struct | State
| Internal: the state of a MWProParser. More...
class | SubDocument
| Internal: the subdocument of a MWProParser. More...
struct | DataPosition
| Internal and low level: structure used to sort the position of data. More...

## Detailed Description

Internal: the structures of a MWProParser.